[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yahoo! Messenger for Unix



On 4/22/05, Chris Gramer <cgramer fastmail fm> wrote:
> Call me adventurous.  I'd like to try the Yahoo! client as well (I've
> been using Gaim for quite some time).  Which version to use?  :-)

When I visited that site in July 04, there was a Fedora download:
rh10.ymessenger-1.0.4-1.i386.rpm. I'm not sure why they took it down.
I still have the rh10 version on my disk and it seems to run in FC3.
It crashes at times, especially when sending files. And it doesn't
have a minimize to applet functionality that Gaim has.

Mauriat


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]